/* ----------------------------- MOTHER32.H ---------------------------
; Function prototypes for Mother-of-All random number generator
;
; 32-bit mode version for 80x86 and compatible microprocessors
;
; MRandom returns a floating point number between 0 and 1.
; MRandomInit must be called before the first call to MRandom.
;
;--------------------------------------------------------------------- */

extern"C" void _cdecl MRandomInit (int seed);
extern"C" double _cdecl MRandom (void);

